WordPress.org

Ready to get started?Download WordPress

Forums

WordPress SEO by Yoast
0.2.5.1 triggers fatal error (5 posts)

  1. AVwriter
    Member
    Posted 3 years ago #

    The newest version (0.2.5.1) triggers a fatal error. I need an older version of this plug-in so it will work but can't find it anywhere.

  2. AVwriter
    Member
    Posted 3 years ago #

    Error is:

    Parse error: parse error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /index/wp-content/plugins/wordpress-seo/admin/class-metabox.php on line 35

  3. Joost de Valk
    Member
    Plugin Author

    Posted 3 years ago #

    What version of PHP are you running?

  4. CherryHintonBlue
    Member
    Posted 3 years ago #

    Same here:

    Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or '}' in /html/laboratory/wp-content/plugins/wordpress-seo/admin/class-metabox.php on line 35

    PHP Version appears to be 4.4.8 according to <?php phpinfo(); ?>

  5. Joost de Valk
    Member
    Plugin Author

    Posted 3 years ago #

    Yeah PHP5 is required for this plugin now as is it for WordPress starting with WordPress 3.2:

    http://codex.wordpress.org/Switching_to_PHP5

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic